Understanding Society User Support - Support #1516

Variable for the postcode of the respondent
02/26/2021 03:57 PM - OLAYIWOLA OLADIRAN

Status: Resolved Start date: 02/26/2021
Priority: High % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Data documentation
Description
Hello

I am working on a study that aims to understand the locational and mobility patterns of different demographics and | will need to
access the data to capture at least first three character of the postcode. What is the name of this variable? | believe that this data is
in secure access data. Is that correct?

Thank you in advance.
Olayiwola

History

#1 - 02/26/2021 04:02 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee set to OLAYIWOLA OLADIRAN

- % Done changed from 0 to 80

We provide grid references to the postcode sectors which is a Secure Access data and you can find out how to access it here:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=6676

Best wishes,
Understanding Society User Support

#2 - 02/26/2021 04:07 PM - OLAYIWOLA OLADIRAN

Understanding Society User Support Team wrote in #note-1:

We provide grid references to the postcode sectors which is a Secure Access data and you can find out how to access it here:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=6676

Best wishes,
Understanding Society User Support

I sincerely thank you for your prompt reply. Can you please advise on the name of the variable which captures the grid reference to the postcode? |
would really appreciate it if can let me know what it is as we need the variable to fill the secure access form.

#3 - 02/26/2021 04:17 PM - Understanding Society User Support Team
The three variables included in these SECURE ACCESS files are: oseast1m osnrth1m osgridind

Please see these two documents to know more about the geographical data

p: . .ac. ( ical_| p_|
http: //doc ukdataserwce ac. uk/doc/6676/mrdoc/pdf/6676 geographlcal |dent|f|ers nov11.pdf
Other documents related to the data are here:

#4 - 02/26/2021 04:17 PM - Understanding Society User Support Team
- Assignee deleted (OLAYIWOLA OLADIRAN)

#5 - 02/26/2021 04:44 PM - OLAYIWOLA OLADIRAN
Understanding Society User Support Team wrote in #note-3:

The three variables included in these SECURE ACCESS files are: oseast1im osnrth1m osgridind
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6676
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6676
http://doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676_waves1_to_10_geographical_lookup_tables.pdf
http://doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676_geographical_identifiers_nov11.pdf
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6676&type=Data%20catalogue#!/documentation

Please see these two documents to know more about the geographical data:

http://doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676_wavesi_to_10_geographical_lookup_tables.pdf

http://doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676_geographical_identifiers_nov11.pdf
Other documents related to the data are here:

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=6676&type=Data%20catalogue#!/documentation

Excellent, thanks very much.

#6 - 03/02/2021 02:29 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#7 - 02/13/2026 02:45 PM - Understanding Society User Support Team
- Category set to Data documentation
- Assignee set to Understanding Society User Support Team

- Private changed from Yes to No
